package com.ruoyi.cai.enums;

import lombok.Getter;

@Getter
public enum UserMemberTypeEnum {
    NORMAL_VIP(0,"普通会员"),
    SUPER_VIP(1,"超级会员"),
    ;
    private final Integer code;
    private final String name;

    UserMemberTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
